/*
 * (C) Copyright 2011 - 2015 Johnson Controls, Inc.
 *     Use or Copying of all or any part of this program, except as
 *     permitted by License Agreement, is prohibited.
 */
xSMP=SMP
xSCT=SCT
xSMP_SCT=SMP/SCT
xAdd=Ajouter
xApplications=Application(s)
xVersion=Version
xDefaultLanguage=Langue par d\u00E9faut
xDelete=Supprimer
xDownload=T\u00E9l\u00E9charger
xEdit=Modifier
xLaunch=Lancer
xLauncherVersion=Version Launcher
xApplicationName=Launcher
xMode=Mode
xDescription=Description
xDiscover=Explorer
xCancel=Annuler
xOK=OK
xSuccess=R\u00E9ussite
xFailure=\u00C9chec
xLow=Bas
xMedium=Moyen
xHigh=Haut
xDeviceFound=Application(s) trouv\u00E9e(s).
xDeviceNotFound=Application(s) introuvable(s).
xAddModeForDevice=S\u00E9lectionnez les applications \u00E0 ajouter.
xProfilesExist={0} d\u00E9j\u00E0 ajout\u00E9e.
xProfileDidNotSave=Enregistrement impossible.
xAddDialog.Title=Ajouter nouveau
xIPAddressHostName=Adresse IP ou nom d'h\u00F4te\u00A0:
xEditDialogTitle=Modifier
xCreateShortcut=Cr\u00E9er un raccourci
xInstalledResourceVersions=Ressources install\u00E9es
xHelpAbout=Aide/A propos
xAbout=\u00C0 propos de
xHelpFile=Ouvrir l'aide
xHelpFileError.Title=Lecteur PDF requis
xHelpFileError.Message=Installez un lecteur PDF pour lire le fichier d'aide.
xCurrentDescription=Description actuelle :
xNewDescription=Nouvelle description :
xSave=Enregistrer
xDefaultMemory=Configuration de la m\u00E9moire par d\u00E9faut
xHost=H\u00F4te proxy
xPort=Port du proxy
xProxy.selection=S\u00E9lection du serveur proxy
xProxyAutoConfig=URL de configuration automatique du proxy
xProxy.none=Aucun
xProxy.manual=Manuel
xProxy.autoConfig=Script config auto
xTest=Test
xProxyAutoConfigTestResults=R\u00E9sultats de configuration automatique du proxy
xShowApplication=Afficher l'application
xExit=Quitter
xIPHostName=IP/Nom d'h\u00F4te
xOptionsDialog.Title=Options
xOptionsDialog.LauncherLaungage=Langue d'affichage du Launcher
Frame.CloseButton.Tooltip=Fermer
Frame.MinimizeButton.Tooltip=R\u00E9duire
Frame.MaximizeButton.Tooltip=Agrandir
Frame.RestoreButton.Tooltip=Restaurer
xDeleteDialog.Title=Confirmer la suppression
xDeleteDialog.Message=\u00CAtes-vous s\u00FBr de vouloir supprimer ?
xAddDialog.Other.Description=Description\u00A0:
xAddDialog.Other.URL=URL :
xUserName=Nom d'utilisateur :
xPassword=Mot de passe :
xProxyCredentials=R\u00E9f\u00E9rences proxy
xCommErrorDialog.Title=Panne de la communication
xCommErrorDialog.Message=\u00C9chec de la communication\u00A0: \u00AB\u00A0{0}\u00A0\u00BB indisponible pour {1}.
xCommFailureReason.Network=V\u00E9rifiez les connexions r\u00E9seau.
xCommFailureReason.Proxy=V\u00E9rifiez les param\u00E8tres du proxy dans Options.
xShortcutExists=Un raccourci existe.
xShortcutExistsMsg=Un raccourci avec ce nom existe d\u00E9j\u00E0, voulez-vous le remplacer ?
xURL=URL :
xMissingURL=Saisir une URL
xInvalidURL=URL non valide
xBookmark=Signet
xBookmarks=Signets
xDefaultBrowser=Navigateur par d\u00E9faut
xSelectBrowser=S\u00E9lectionner un navigateur
xSelect=S\u00E9lectionner...
xSearch=Rechercher
xMinToSysTray=R\u00E9duire \u00E0 la barre d'\u00E9tat syst\u00E8me
xProcessComplete=Processus termin\u00E9
xMissingResourceFile=Fichier ressource manquant
xIncorrectVersion=Les applications d\u00E9couvertes ne sont pas prises en charge pour ce syst\u00E8me d'exploitation.
xPleaseEnterDescription=Saisir une description
xUpdate=Actualiser
xProgress=En cours
xDownloadDialog.Download.MetasysVersion=T\u00E9l\u00E9chargement de la version Metasys {0}
xDownloadDialog.Install.MetasysVersion=Installation de la version Metasys\u00A0: {0}
xDownloadDialog.Install.LanguageFiles=Installation des langues Metasys\u00A0: {0}
xQuickLaunch.InvalidArgsDialog.Title=Arguments non valides
xQuickLaunch.InvalidArgsDialog.Message=Le lancement ne peut continuer en raison d'arguments non valides.
xUpdatesNeededDialog.Title=Mises \u00E0 jour n\u00E9cessaires
xUpdatesNeededDialog.Message=Les mises \u00E0 jour Metasys suivantes sont n\u00E9cessaires pour le lancement :
xUpdatesNeededDialog.Message.MetasysVersion=Version\u00A0: {0}
xUpdatesNeededDialog.Message.Language=Langue(s)\u00A0: {0}
xUpdatesNeededDialog.ConfirmButton=Mettre \u00E0 jour maintenant
xOptionsDialog.AddNew.Header=Ajouter une nouvelle bo\u00EEte de dialogue
xOptionsDialog.AddNew.SMPAutoSelect=S\u00E9lection automatique SMP
xOptionsDialog.AddNew.SCTAutoSelect=S\u00E9lection automatique SCT
xOptionsDialog.storage.header=Emplacement de stockage du Launcher
xOptionsDialog.storage.allUsers=Partag\u00E9 avec tous les utilisateurs
xOptionsDialog.storage.singleUser=Priv\u00E9 pour un utilisateur particulier
xOptionsDialog.ImportMetasysVersion=Importer la version Metasys
xOptionsDialog.comms=Protocole de s\u00E9curit\u00E9
xOptionsDialog.comms.https=HTTPS uniquement
xLauncherUpgrade.Title=Mise \u00E0 niveau du Launcher requise
xLauncherUpgrade.Message=Mise \u00E0 niveau vers le Launcher {0} ou ult\u00E9rieur n\u00E9cessaire pour \u00EAtre lanc\u00E9. T\u00E9l\u00E9charger la derni\u00E8re version du Launcher ici\u00A0:
xLanguageInstallFailed.Title=L'installation des langues a \u00E9chou\u00E9
xLanguageInstallFailed.Message=Les packs de langue suivants ne sont pas install\u00E9s correctement\u00A0:<br><br>{0}<br>Pour plus d'informations, reportez-vous \u00E0 la section <i>D\u00E9pannage</i> de l'aide du <i>Launcher</i>.
